AOZ Studio Beta - Bug #748

YGr is not set properly after the Text command is called.
05/14/2021 10:58 AM - Brian Flanagan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B7)
Description

For example:

Text 100,100,"This is "
Text ,,"a test"

The above SHOULD print "This is a test" all on the same line.

History

#1 - 05/22/2021 05:32 PM - David Baldwin

Fixed. The YGr wasn't being reset correctly after printing text.

#2 - 07/15/2021 05:02 PM - Francois Lionet

- Status changed from New to Resolved

Fixed

04/25/2024
